<%- include("../components/head") %>

    <body>
        <main>
            <section class="glass">
                <div class="dashboard">
                    <%- include("../components/logo") %>
                        <%- include("../components/header") %>
                            <%- include("../components/footer") %>
                </div>
                
                <div class="new-character">
                    <div class="text-container">
                        <h1></h1>
                        <h2 class="title">Bootcamp - Infnet</h2>
                        <p>Este é o primeiro projeto do bootcamp criado por:</p>

                        <div class="perfil-container">
                            <div class="img">
                                <img src="https://media-exp1.licdn.com/dms/image/C4D35AQGJBrxwhR2tUg/profile-framedphoto-shrink_200_200/0/1609709059133?e=1629903600&v=beta&t=jnvOBOK5B4tjXbHiNLlrU_Js-87Tgru_yH8fjhiaZQo" alt="">
                            </div>
                            <h1>Luiz Marques</h1>
                            <div class="card">
                                <a target="blank" href="https://gitlab.com/luiz.marques">
                                    <i class="fa fa-gitlab fa-3x" aria-hidden="true"></i>
                                </a>
                                <a target="blank" href="https://github.com/luizmarques">
                                    <i class="fa fa-github fa-3x" aria-hidden="true"></i>
                                </a>
                                <a target="blank" href="https://www.linkedin.com/in/luiz-marques-a4307648/">
                                    <i class="fa fa-linkedin fa-3x" aria-hidden="true"></i>
                                </a>
                                
                                
                               
                               
                            </div>
                    
                        </div>
                    </div>
                </div>
            </section>
        </main>
        <div class="circle1"></div>
        <div class="circle2"></div>
    </body>
    </html>